/*
Assuming that the browser font is 16 pixels, then
3rem      => 48px
2.5rem    => 40px
2.1875rem => 35px
1.9375rem => 31px
1.5625rem => 25px
1.25rem   => 20px
1rem      => 16px
*/

@media print, screen and (min-width: 40em)
{
  h1, .h1
    {
    font-size: 1.9375rem;
    color: #9d2d07;
    }
  h2, .h2
    {
    font-size: 2.1875rem;
    color: #313132;
    }
  h3, .h3
    {
    font-size: 1.9375rem;
    }
  h4, .h4
    {
    font-size: 1.5625rem;
    }
  h5, .h5
    {
    font-size: 1.25rem;
    }
  h6, .h6
    {
    font-size: 1rem;
    }
}


                                                /* apply pattern background to the whole screen */
body
{
  background-image: url(BackgroundPattern.jpg);
  background-position: center;

}

.imgcenter
{
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top:2rem;
  margin-bottom:0;
}

p
{
  line-height: 1.5;
}


.pagebackground
{
  background: #c3bda5;
}


.header
{
  text-align:center;
  background: #fafafa;
  padding-left:0px;
  padding-right:0px;
}


h1
{
  margin-top:1rem;
}


a
{
  outline:none;
  text-decoration:none;
  font-size: 1.25rem;
}

a:hover
{
  text-decoration:underline;
}


